HP OpenView Network Node Manager CVE-2010-1964 Remote Buffer Overflow Vulnerability

Bugtraq ID: 40873
Class: Boundary Condition Error
CVE: CVE-2010-1964
Remote: Yes
Local: No
Published: Jun 15 2010 12:00AM
Updated: Mar 24 2011 01:36PM
Credit: Anonymous working with Tipping Point and the Zero Day Initiative
Vulnerable: HP OpenView Network Node Manager 7.53
HP OpenView Network Node Manager 7.51
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus